#pragma once

#include "bombax.h"
#include "..\pilelibs\includes\robbase\ActionHome.h"

class BOMBAX_API CActionHomeXY :	public CActionHome
{
public:
	CActionHomeXY(void);
	virtual ~CActionHomeXY(void);

	virtual BOOL Excute(CRobot* pRobot, HWND hNotifyWnd, int* pErrCode);

};

